COQTOP.BYTE(1)

NAME
coqtop.byte - bytecode toplevel Coq system

SYNOPSIS
coqtop.byte [ options ] [ file ]

DESCRIPTION
coqopt.byte is the bytecode version of Coq. It should not be called directly, but only by coqtop and coqc.

SEE ALSO
coqtop(1), coqc(1)

The Rocq Prover Reference Manual.

The Rocq Prover website: https://rocq-prover.org